.. _administering:

====================
Administration Guide
====================

For those with :group:`admin` privileges, Bugzilla can be administered using
the :guilabel:`Administration` link in the header. The administrative
controls are divided into several sections:

.. toctree::
   :maxdepth: 2

   parameters
   preferences
   users
   categorization
   flags
   custom-fields
   field-values
   workflow
   groups
   keywords
   whining
   quips
   extensions
